# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Klango Player (app)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGEteam @ klango\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: /interface/collection/additem.txt
msgctxt 
msgid "Add an item"
msgstr "Add an item"

#: /interface/collection/cancel.txt
msgctxt 
msgid "Cancel"
msgstr "Cancel"

#: /interface/collection/coll_empty.txt
msgctxt 
msgid "Collection is empty"
msgstr "Collection is empty"

#: /interface/collection/coll_help.txt
msgctxt 
msgid ""
"<u>Shortcuts for collections</u>:\n"
"<b>Arrow up, down</b> - move between items.\n"
"<b>Page up, down</b> - bigger jumps.\n"
"<b>ALT arrow left, right</b> -  number of current item and number of all items.\n"
"<b>ALT arrow up, down</b> - move the current item up and down (where applicable).\n"
"<b>Enter, Insert, Delete</b> - select, add and remove an item <i>(depends on collection type)</i>."
msgstr ""
"<u>Shortcuts for collections</u>:\n"
"<b>Arrow up, down</b> - move between items.\n"
"<b>Page up, down</b> - bigger jumps.\n"
"<b>ALT arrow left, right</b> -  number of current item and number of all items.\n"
"<b>ALT arrow up, down</b> - move the current item up and down (where applicable).\n"
"<b>Enter, Insert, Delete</b> - select, add and remove an item <i>(depends on collection type)</i>."

#: /interface/collection/edititem.txt
msgctxt 
msgid "Edit item"
msgstr "Edit item"

#: /interface/collection/movedown.txt
msgctxt 
msgid "Move item down"
msgstr "Move item down"

#: /interface/collection/moveup.txt
msgctxt 
msgid "Move item up"
msgstr "Move item up"

#: /interface/collection/removeall.txt
msgctxt 
msgid "Remove all items"
msgstr "Remove all items"

#: /interface/collection/removeitem.txt
msgctxt 
msgid "Remove item"
msgstr "Remove item"

#: /interface/collection/title.txt
msgctxt 
msgid "Collection"
msgstr "Collection"

